---
layout: handbook-page-toc
title: "GitLab swag program"
description: "This page outlines the swag program at GitLab."
---

## On this page
{:.no_toc .hidden-md .hidden-lg}

- TOC
{:toc .hidden-md .hidden-lg}

## Welcome to the swag handbook

This page outlines everything you need to know about the swag program at GitLab. Whether you're ordering swag for yourself or others, follow the processes below to get started.

Don't see what you need on this page? Reach out to us via the `#swag` Slack channel and tag [the DRI](/handbook/marketing/brand-and-product-marketing/brand/merchandise-handling/#dris-for-the-swag-program) for your question. 

## Swag shop

Browse the [**GitLab Swag Shop**](https://www.shop.gitlab.com)! 

Free shipping is available to GitLab team members for all items in the swag shop. Visit the `#swag` Slack channel for the code.
     
**_Don't see an item you're looking for?_** Submit requests for future items you'd like to see in the swag shop in [this issue](https://gitlab.com/gitlab-com/marketing/brand-product-marketing/brand-strategy/-/issues/11).

_**Note:**_ Please do not work with other vendors outside of our approval process to print your own swag. It's important that we all protect our brand integrity and avoid creating items that violate [brand standards](https://design.gitlab.com/).

### Ordering swag 

If you'd like to order swag for customers, your team, events, giveaways, TMRGs, etc., here's how to get started:

#### Small orders

**Orders of less than 20 items or $700** 

1. Confirm that your team has approved budget for this order. If you're not sure, check with your manager or [finance business partner](/handbook/finance/financial-planning-and-analysis/#our-team).
1. Create an issue [using this template](https://gitlab.com/gitlab-com/marketing/brand-product-marketing/brand-strategy/-/issues/new?issuable_template=swag-request) to start your order. 
1. Once the order is approved, the team at Boundless (our swag vendor) will add a credit to your account.
1. Purchase the swag in the [Swag Shop](https://shop.gitlab.com/) using the account credit, and be sure to use the free shipping code (team members can find the code in the `#swag` Slack channel description). 

Please allow 3 weeks from the time you open this issue to the time the item is delivered. If you need something more urgently, add the `Swag: URGENT` label to the issue, along with a comment explaining the expedited timeline. 

#### Large orders 

**Orders of more than 20 items or $700+**

1. Confirm that your team has approved budget for this order. If you're not sure, check with your manager or [finance business partner](/handbook/finance/financial-planning-and-analysis/#our-team).
1. Create an issue [using this template](https://gitlab.com/gitlab-com/marketing/brand-product-marketing/brand-strategy/-/issues/new?issuable_template=swag-request) to start your order.
1. The Boundless team will share a quote with you. Use this quote to [submit a purchase requisition in Zip](/handbook/business-technology/enterprise-applications/guides/zip-guide/#zip---getting-started). Once a PO has been created, add the PO number to the issue.
1. Boundless will place the order and have it shipped to your recipients. 

Please allow 4 weeks from the time you open the issue to the time the swag is delivered. If you need something more urgently, add the `Swag: URGENT` label to the issue, along with a comment explaining the expedited timeline. 

### Sending gift cards

If you'd like to allow gift or giveaway (e.g. Hackathon winners) recipients to choose their own swag, we can set up a store credit for them to use in the [GitLab Swag Shop](https://shop.gitlab.com/).

1. Ensure your team has approved budget before requesting the page. If you're not sure about budget, please check with your manager or finance business partner.
1. Open an issue [using this template](https://gitlab.com/gitlab-com/marketing/brand-product-marketing/brand-strategy/-/issues/new?issuable_template=swag-giftcard).  
1. The Boundless team will respond with instructions on how each person can access the credit. 

Note: This is only for items currently in the [Swag Shop](https://shop.gitlab.com/). You will only be charged for the amount redeemed in the store once it is spent.  

### Sending specialty gifts

If you’d like to offer gift options with specific items that are not on the swag store, a "gift of choice" landing page can be set up. This is a great option for a special group who attended an event or won a prize. Recipients enter their own information and the gift is shipped directly to them. Please note that this can take more lead time than a regular order. 

**How to submit the request:**

1. Ensure your team has approved budget before requesting the page. If you're not sure about budget, please check with your manager or finance business partner.
1. Open an issue [using this template](https://gitlab.com/gitlab-com/marketing/brand-product-marketing/brand-strategy/-/issues/new?issuable_template=swag-request). 
1. The Boundless team will share a quote with you. Use this quote to [submit a purchase requisition in Zip](/handbook/business-technology/enterprise-applications/guides/zip-guide/#zip---getting-started). Once a PO has been created, add the PO number to the issue.
1. Once items are finalized and ordered, a landing page will be built with an image of the items, drop downs to select size, and contact fields to capture recipient shipping addresses. After the addresses are collected, the kits will be filled and shipped out to each person. 

### Swag for TMRGs

There are two main giveaway options for Team Member Resource Groups (TMRGs): A one-time send, or a continuous giveaway and storage plan.

**One-time giveaways:**

- Are cheaper as there are no storage fees.
- Can support both internal and external giveaways.
- Must have approved budget.

**Continuous giveaways and long-term storage option:**

- Best for groups wanting to send items to group members as they join the group.
- Must have approved budget to purchase the inventory of items. Items are invoiced at the time of ordering. 
- Purchased items will be sent to the inventory warehouse and listed on an internal swag store for on-demand fulfillment. 
- Your department is billed monthly for shipping fees (to each event or person), as well as storage fees for your inventory.
- You will work with Savanah at Boundless to select the items to be purchased and ongoing inventory management of your items. 

Please open an issue [with this template](https://gitlab.com/gitlab-com/marketing/brand-product-marketing/brand-strategy/-/issues/new?issuable_template=swag-request) to get started.

### Swag for GitLab-owned or sponsored events

[See more details on the Events page.](/handbook/marketing/events/#swag-for-events)

### Stickers

You can order stickers for customers or events by following the [swag order process](/handbook/marketing/brand-and-product-marketing/brand/merchandise-handling/#ordering-swag).

### Delayed or lost orders

From time to time, a package gets lost, delayed, or stuck in customs. If the order was placed on the swag store, you can log in to your account to access tracking. 

If this was a special order, or you need assistance with tracking, reach out to Savanah in the #swag Slack channel.

### Suggesting new items or designs

Have feedback or suggestions for items you'd like to see in the swag shop? Please add them to [this issue](https://gitlab.com/gitlab-com/marketing/brand-product-marketing/brand-strategy/-/issues/11). The Brand team is growing and more iterations will be made to this process and program in FY24.

## DRIs for the swag program

| Topic | DRI |
| ------ | ------ |
|    Swag shop and special orders    |    Savanah at Boundless: `ssporer@boundlessnetwork.com`    |
|    Swag program strategy, vendor relationships    |    Brand Strategy team: `@bbula`    |
|    Swag design    |    Brand Creative team: `@amittner`    |
|    New hire swag    |    Talent Brand team: `@drogozinski`    |
|   Anniversary swag     |    People Connect team: `@ameeks`    |

If you have other questions, please send a message in the `#swag` Slack channel. 
